#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 gtk-sni-tray
version:              0.1.8.1
visibility:           public
id:                   gtk-sni-tray-0.1.8.1-EwBYZEg7dcpC6jFhJrku1s
key:                  gtk-sni-tray-0.1.8.1-EwBYZEg7dcpC6jFhJrku1s
license:              BSD-3-Clause
copyright:            2018 Ivan Malison
maintainer:           IvanMalison@gmail.com
author:               Ivan Malison
homepage:             https://github.com/IvanMalison/gtk-sni-tray#readme
synopsis:             A standalone StatusNotifierItem/AppIndicator tray
description:
    Please see the README on Github at <https://github.com/IvanMalison/gtk-sni-tray#readme>

category:             System
abi:                  fff49dee545ee075d56b0c2a0c170af5
exposed:              True
exposed-modules:      StatusNotifier.TransparentWindow StatusNotifier.Tray
hidden-modules:       Paths_gtk_sni_tray
import-dirs:          /usr/lib/ghc-9.2.8/site-local/gtk-sni-tray-0.1.8.1
library-dirs:         /usr/lib/ghc-9.2.8/site-local/gtk-sni-tray-0.1.8.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-gtk-sni-tray
hs-libraries:         HSgtk-sni-tray-0.1.8.1-EwBYZEg7dcpC6jFhJrku1s
extra-libraries:
    gtk-3 gdk-3 z harfbuzz pangocairo-1.0 pango-1.0 atk-1.0 cairo
    cairo-gobject gdk_pixbuf-2.0 gio-2.0 glib-2.0 gobject-2.0

include-dirs:
    /usr/include/gtk-3.0 /usr/include/pango-1.0 /usr/include/cairo
    /usr/include/gdk-pixbuf-2.0 /usr/include/atk-1.0
    /usr/include/freetype2 /usr/include/glib-2.0
    /usr/lib/glib-2.0/include /usr/include/harfbuzz
    /usr/include/libmount /usr/include/blkid /usr/include/sysprof-6
    /usr/include/libpng16 /usr/include/pixman-1
    /usr/include/cloudproviders /usr/include/at-spi2-atk/2.0
    /usr/include/at-spi-2.0 /usr/include/dbus-1.0
    /usr/lib/dbus-1.0/include /usr/include/fribidi
    /usr/include/gio-unix-2.0

depends:
    base-4.16.4.0 bytestring-0.11.4.0 containers-0.6.5.1
    dbus-1.3.1-5tMr9RWyLGdBj95WkAboAH directory-1.3.6.2
    enclosed-exceptions-1.0.3-KvUwZMW4Od2GJR1HPhmYFw filepath-1.4.2.2
    gi-cairo-1.0.29-333xEPvkDm71J8t45cewR8
    gi-cairo-connector-0.1.1-LDfqsnXRUmW8Mj6TtXYL3J
    gi-cairo-render-0.1.2-3Y3Jjw7uFBw5UN6EIyaFhC
    gi-dbusmenugtk3-0.4.14-DsratowDnEf5CKtfbT4mdg
    gi-gdk-3.0.25-DDDp5DtGrbke020Hrr0ol
    gi-gdkpixbuf-2.0.31-1d4XZQiWnuQ7dj8FkrRwmx
    gi-glib-2.0.29-9AZ2ObifnU4IU4bqyKQzkE
    gi-gtk-3.0.38-3rFNt1Dh1GsJ0E7Un9ubqc
    gtk-strut-0.1.3.2-JDAlySknTh1BPLw8l9tQzi
    haskell-gi-0.26.4-7iu1jU4nA0VFGulMPblMK5
    haskell-gi-base-0.26.4-BFXyyduHPGW6bU8MlEazkc
    hslogger-1.3.1.0-GvoQmZVucEbE0naRgkwDk2
    status-notifier-item-0.3.1.0-LsIbDb7kSya4S5OKnFwS0J text-1.2.5.0
    transformers-0.5.6.2 transformers-base-0.4.6-9OMjMe2Vj0DBq9sQ0P5ye6
    unix-2.7.2.2

haddock-interfaces:
    /usr/share/doc/haskell-gtk-sni-tray/html/gtk-sni-tray.haddock

haddock-html:         /usr/share/doc/haskell-gtk-sni-tray/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

